Subject: Weiss - London Manuscript facsimile - digital copy?

From: Luca Manassero <[email-masked]>
Date: Sat, 10 Jan 2015 17:06:10 +0100

Dear collective wisdom,

    I'm looking for the facsimile of the well known London Manuscript 
(British Library Add. 30387). A digital copy would be fantastic (as it 
is so much lighter to carry arounda|), but buying the Ed. Peters in two 
volumes would also be an acceptable option, if only I could find a copy 
in Europe.

    All suggestions are welcome!

    (please note that I'm well aware of the many copies, transcriptions,
    etc. available online: unfortunately I really need the facsimile)

    Thank you in advance,

    Luca